[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBComboBox.Change

Change -if there has been a change to the data the link must be notified, then inherited Change is called

## Declaration

Source position: dbctrls.pp line 638

`protected procedure TCustomDBComboBox.Change; override;`

## See also

TCustomComboBox.Change |  | Change - software emulation of OnChange event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.